# Discord Bot
# https://discordapp.com/developers/applications/
# Use the link above to create your discord bot and there you will find the info needed for (BotToken =)
# Create a discord server and activate Developer mode. (User Settings->Appearance->Developer Mode.)
# Developer Mode exposes context menu items helpful for people writing bot using Discord API.
# https://discordpy.readthedocs.io/en/latest/discord.html - A guide how to create a Bot account.
# See also https://discordpy.readthedocs.io/en/latest/discord.html#inviting-your-bot - on how to invite your bot.
# ---------------------------------------------------------------------------
# Default: False
BotEnable = False

# Use the prefix for your Discord Bot to listen to commands
# Example is //admin, that means if you don't type "//" you can't execute the admin command.
# Default: //
BotPrefix = //

# Use the token from your Discord Application that you created!
# https://discordapp.com/developers/applications/
# A Discord Bot Token is a short phrase (represented as a jumble of letters and numbers) that acts as a key to control a Discord Bot.
# Tokens are used inside bot code to send commands back and forth to the API, which in turn controls bot actions.
# WARNING Never share your Discord Bot Token with anyone. WARNING.
BotToken = NzY3Mzg5NjE

# Use the Server ID from your Discord Server/Guild.
# Developer Mode must be ON. Right click the Discord Server/Guild to get the id. (Copy ID)
ServerId = 732358666681843752

# Use the Role ID from your Discord Server/Guild that you want to have Game Master permissions.
# Users with this role can execute moderation commands like "//restart", "//announce" etc..
# Developer Mode must be ON. Right click the Role to get the id. (Copy ID)
GameMasterId = 732358666681843752

# Use the Channel ID from your Discord Server/Guild that you want the game chat to be posted.
# Developer Mode must be ON. Right click the channel to get the id. (Copy ID)
GameChatChannelId = 732358666681843752

# Use the Channel ID from your Discord Server/Guild that you want the server logs to be posted.
# Server admins hide this channel from public view.
# Developer Mode must be ON. Right click the channel to get the id. (Copy ID)
ConsoleLogChannelId = 732358666681843752